header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) World Dai Star
  repository: kara.moe
  conditions:
    tagPresence:
      - 2c110cf5-c605-4d05-9893-6a6d06dbe311
      - 2d884cf8-1ce8-4a4b-b5eb-9dfba1a1beb0
  actions:
    addTag:
      - tid: 04483789-101b-4d59-94e2-09be1fb8b9d3
        type: 18
